[GENERAL_INFO]
MODEL_CHIPTYPE=1
MODEL_CHIPOPTION=BL:1/BS:1/MOD:1/MOU:1/MED:1/E-REC:0/E-EFS:1/I-MODE:0/C-MODE:0/FLEX:0
DOWNLOAD_FILES=12
[DOWNLOAD_INFO]
DOWNLOAD_FILE_1=C:\TDS\QUAL\Chihiro\L704i\NTT\L704i-V10c-NOV-29-2007-DCM-JP\partition.mbn/NORMAL
DOWNLOAD_FILE_2=C:\TDS\QUAL\Chihiro\L704i\NTT\L704i-V10c-NOV-29-2007-DCM-JP\pbl.mbn/NORMAL
DOWNLOAD_FILE_3=C:\TDS\QUAL\Chihiro\L704i\NTT\L704i-V10c-NOV-29-2007-DCM-JP\qcsblhd_cfgdata.mbn/NORMAL
DOWNLOAD_FILE_4=C:\TDS\QUAL\Chihiro\L704i\NTT\L704i-V10c-NOV-29-2007-DCM-JP\qcsbl.mbn/NORMAL
DOWNLOAD_FILE_5=C:\TDS\QUAL\Chihiro\L704i\NTT\L704i-V10c-NOV-29-2007-DCM-JP\oemsblhd.mbn/NORMAL
DOWNLOAD_FILE_6=C:\TDS\QUAL\Chihiro\L704i\NTT\L704i-V10c-NOV-29-2007-DCM-JP\oemsbl.mbn/NORMAL
DOWNLOAD_FILE_7=C:\TDS\QUAL\Chihiro\L704i\NTT\L704i-V10c-NOV-29-2007-DCM-JP\booting_logo.flb/NORMAL
DOWNLOAD_FILE_8=C:\TDS\QUAL\Chihiro\L704i\NTT\L704i-V10c-NOV-29-2007-DCM-JP\amsshd.mbn/NORMAL
DOWNLOAD_FILE_9=C:\TDS\QUAL\Chihiro\L704i\NTT\L704i-V10c-NOV-29-2007-DCM-JP\amss.mbn/NORMAL
DOWNLOAD_FILE_10=C:\TDS\QUAL\Chihiro\L704i\NTT\L704i-V10c-NOV-29-2007-DCM-JP\booting_logo.flb/NORMAL
DOWNLOAD_FILE_11=C:\TDS\QUAL\Chihiro\L704i\NTT\L704i-V10c-NOV-29-2007-DCM-JP\L704i-MEDIA-V10c-NOV-29-2007-DCM-JP.bin/NORMAL
DOWNLOAD_FILE_12=C:\TDS\QUAL\Chihiro\L704i\NTT\L704i-V10c-NOV-29-2007-DCM-JP\L704i-MODULE-V10c-NOV-29-2007-DCM-JP.bin/NORMAL